pages:
  image: node:16
  script:
    - yarn
    - yarn run build -- --dist-dir public --public-url /javascript/task-examples/pizza-builder
  artifacts:
    paths:
      - public
  only:
    - master
